Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface MouseWheelListener

All Superinterfaces:
  java.util.EventListener

    public interface MouseWheelListener

extends java.util.EventListener

Event listener interface for mouse wheel events.

Method Summary
`void` | `onMouseWheel(Widget sender, MouseWheelVelocity velocity)` Fired when the user scrolls the mouse wheel over a widget.

Method Detail

### onMouseWheel

    void onMouseWheel(Widget sender,
                      MouseWheelVelocity velocity)

  Fired when the user scrolls the mouse wheel over a widget.

  Parameters:
    `sender` - the widget sending the event
    `velocity` - the velocity information for the wheel event

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD